/* Generic form styling
-----------------------------------------------------------------------------------------------------------*/

fieldset {
	margin: 0 0 10px;
}
	* + fieldset {
		margin-top:5px;
	}

/* inputs
-----------------------------------------------------------------------------------------------------------*/

input, select, textarea {
	-moz-box-sizing:		border-box; 
	-webkit-box-sizing:	border-box; 
	box-sizing:					border-box;

	width:100%;
	border-radius: 10px;
	padding:9px 7px;
	border:1px solid #cacbcc;
	font-size:18px;
}
	input::-webkit-input-placeholder {
		color: #b7b7b7;
		font-style:italic;
	}
	input:-moz-placeholder {
		color: #b7b7b7;
		font-style:italic;
	}
	input:-ms-input-placeholder {
		color: #b7b7b7;
		font-style:italic;
	}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
	
	/* flink: changed all properties below */
	border-color: rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1);
}

select{
	margin: 0;
	height: 41px;
	font-size:15px;
	font-weight:bold;
	padding:10px;
}
	select + select {
		margin-top:5px;
	}

.formRow input[type="text"],
.formRow input[type="email"],
.formRow input[type="url"],
.formRow input[type="tel"],
.formRow input[type="number"],
.formRow input[type="password"]{
	height: 28px;
	border: ;
	padding:0 1%;
}
	.formRow input[type="number"] { overflow:hidden}
	
input[type="radio"],
input[type="checkbox"] {
	margin: 0 3.333333% 5px 0;
	clear:both;
}
input[type="radio"]{
	border-radius: 15px;
}
	input[type="radio"] + label,
	input[type="checkbox"] + label {
		float:none;
		padding-top:4px;
		width:auto;
		line-height:15px;
		font-weight:normal;
	}
	input[type="radio"] + label {
		font-size: 1.153846153846154em;
		font-weight: bold;
	}


/* ======	ERRORS & INFOBOX ====== */


/* form within box2
-----------------------------------------------------------------------------------------------------------*/


/* specific formRows
-----------------------------------------------------------------------------------------------------------*/


